# Uncomment lines below if you have problems with $PATH
#SHELL := /bin/bash
#PATH := /usr/local/bin:$(PATH)

all:
				pio run && pio run -t compiledb

clean:
				pio run -t clean

upload:
				pio run -t upload
